Bug 51249 - add vacation binary to sendmail build
Summary: add vacation binary to sendmail build
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: roswell
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-08 19:07 UTC by Christopher McCrory
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 13:07:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher McCrory 2001-08-08 19:07:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
IIRC, powertools is no more

add vacation binary from sendmail build to sendmail rpm

the vacation binary was part of powertools 

maybe add it as a seperate rpm package or include it a 'obsolete' the other
one...

maybe add a symlink in /etc/smrsh

Comment 1 Florian La Roche 2001-08-23 07:28:57 UTC
if should either add a new vacation rpm to our distro, but not package it
as part of sendmail, as vacation is really independent from the MTA

Florian La Roche


Comment 2 Christopher McCrory 2001-08-23 13:07:40 UTC
I am guessing you already know this, but 8.11.6 is available

This new version fixes a security problem reported by SecurityFocus regarding
command line processing. This vulnerability is present in sendmail open source
versions between 8.10.0 and 8.11.5 as well as all 8.12.0.Beta versions.
Therefore, sendmail 8.12.0.Beta users should upgrade to 8.12.0.Beta19.

There have already been two exploits published


Comment 3 Florian La Roche 2001-08-29 09:04:25 UTC
sendmail errata is forthcoming. vacation should be a separate rpm if
we again add it.

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.